<CombineXMesh>
	<SocketPoints>
	    <SocketPoint Name="Shaft1a" Pos="(1.28; 0.88; 0.15)" />
		<SocketPoint Name="Shaft1b" Pos="(0.04; 0.75; 0.19)" />
	    <SocketPoint Name="Shaft2a" Pos="(-0.17; 0.75; 0.2)" />
		<SocketPoint Name="Shaft2b" Pos="(-0.73; 0.85; 0.38)" />
		<SocketPoint Name="SteeringWheel" Pos="(-0.8; 2.36; 0.016)" />
	</SocketPoints>
	<Material
		DiffuseMap="zerkala_z_d_a.dds"
		MeshParts="Zerlkala"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="salon_d.dds"
		MeshParts="Magninola,Zerkako_Salon"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Boka_d_a.dds"
		MeshParts="Bjka"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="fuel_tank_d_a.dds"
		MeshParts="bak"
		NormalMap="chasti_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="kapot_d_a.dds"
		MeshParts="kapotR"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="kapot2_d_a.dds"
		MeshParts="Setka1,Setka2,bokpr,boklev"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
  	<Material
		DiffuseMap="Stopi_d_A.dds"
		MeshParts="stop"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="Vintel_d_a.dds"
		MeshParts="Ventilator"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="briz_d.dds"
		MeshParts="VIZ"
		NormalMap="briz_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="nomer_d.dds"
		MeshParts="nom"
		NormalMap="nomer_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="shlangi_d.dds"
		MeshParts="Shlangi"
		NormalMap="shlangi_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="vozduh_d_a.dds"
		MeshParts="v2"
		NormalMap="vozduh_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Kalonka1,Kalonka2"
		DiffuseMap="Kalonka_d_a.dds"
		SpecularMap="chasti_s.dds"
		
	/>
	<Material
		MeshParts="Truba"
		DiffuseMap="Truba_d.dds"
		SpecularMap="chasti_s.dds"
		
	/>
	<Material
		MeshParts="Dviglooo"
		DiffuseMap="Dviglo_d_a.dds"
		SpecularMap="chasti_s.dds"
		
	/>
	<Material
		MeshParts="Krip_Krilo_R,Krip_Krilo_L,Righn_m,TR,Left_m,Most,rama,rama2,mtz80_lifter,mtz80_connector,mtz80_fixator,mtz80_piston,mtz80_attacher,mtz1221_vis"
		DiffuseMap="chasti_d.dds"
		NormalMap="chasti_n.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="Ric,Lyuk,KRILO_R,KRILO_L,mtz80_st_conector_l,mtz80_st_conector_r,Antena"
		DiffuseMap="Rama_d.dds"
		SpecularMap="Kilo_s.dds"
	/>
	<Material
		MeshParts="warning_tablo"
		DiffuseMap="Belarus_warning__d_a.dds"
		NormalMap="Belarus_warning__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="tkani_sedlo1, tkani_sedlo2"
		DiffuseMap="Belarus_tkani__d_a.dds"
		NormalMap="Belarus_tkani__n_d.dds"
		SpecularMap="Belarus_tkani__s_d.dds"
	/>
	<Material
		MeshParts="strelki"
		DiffuseMap="Belarus_strelki__d_a.dds"
		NormalMap="Belarus_strelki__n_d.dds"
		SpecularMap="Belarus_strelki__s_d.dds"
	/>
	<Material
		MeshParts="ssalon_plast_blok"
		DiffuseMap="Belarus_ssalon_plast__d_a.dds"
		NormalMap="Belarus_ssalon_plast__n_d.dds"
		SpecularMap="Belarus_ssalon_plast__s_d.dds"
	/>
	<Material
		MeshParts="salonplast1_panel"
		DiffuseMap="Belarus_salonplast1__d_a.dds"
		NormalMap="Belarus_salonplast1__n_d.dds"
		SpecularMap="Belarus_salonplast1__s_d.dds"
	/>
	<Material
		MeshParts="salonplast_blok_ypra"
		DiffuseMap="Belarus_salonplast__d_a.dds"
		NormalMap="Belarus_salonplast__n_d.dds"
		SpecularMap="Belarus_salonplast1__s_d.dds"
	/>
	<Material
		MeshParts="salon_plast_sedlo2"
		DiffuseMap="Belarus_salon_plast__d_a.dds"
		NormalMap="Belarus_salon_plast__n_d.dds"
		SpecularMap="Belarus_salonplast1__s_d.dds"
	/>
	<Material
		MeshParts="pribor3_tablo"
		DiffuseMap="Belarus_pribor3__d_a.dds"
		NormalMap="Belarus_pribor3__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="pribor2_tablo2"
		DiffuseMap="Belarus_pribor2__d_a.dds"
		NormalMap="Belarus_pribor2__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="pribor_tablo1"
		DiffuseMap="Belarus_pribor__d_a.dds"
		NormalMap="Belarus_pribor__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="pol_kabina"
		DiffuseMap="Belarus_pol__d_a.dds"
		NormalMap="Belarus_pol__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="plast_metal_key,plast_metal_pedali,plast_metal_ruchag"
		DiffuseMap="Belarus_plast_metal__d_a.dds"
		NormalMap="Belarus_plast_metal__n_d.dds"
		SpecularMap="Belarus_plast_metal__s_d.dds"
	/>
	<Material
		MeshParts="plast_dvornik1,plast_hlang1, plast_kabin_niz, plast_panel1, plast_panel2, plast_pedali, steerwheel"
		DiffuseMap="Belarus_plast__d_a.dds"
		NormalMap="Belarus_plast__n_d.dds"
		SpecularMap="Belarus_salonplast1__s_d.dds"
	/>
		<Material
		MeshParts="plast_ramka, plast_metal_ram2,plast_metal_chassis"
		DiffuseMap="Belarus_plast__d_a.dds"
		NormalMap="Belarus_plast__n_d.dds"
		SpecularMap="Belarus_salonplast1__s_d.dds"
	/>
	<Material
		MeshParts="panel_blok"
		DiffuseMap="Belarus_panel__d_a.dds"
		NormalMap="Belarus_panel__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="nakle_blok"
		DiffuseMap="Belarus_nakle__d_a.dds"
		NormalMap="Belarus_nakle__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="kozir_ok"
		DiffuseMap="Belarus_kozir__d_a.dds"
		NormalMap="Belarus_kozir__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="kond_tablo"
		DiffuseMap="Belarus_kond__d_a.dds"
		NormalMap="Belarus_kond__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="komp_blok"
		DiffuseMap="Belarus_komp__d_a.dds"
		NormalMap="Belarus_n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="knop_panel1"
		DiffuseMap="Belarus_knop__d_a.dds"
		NormalMap="Belarus_knop__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="kapot_kapo"
		DiffuseMap="Belarus_Kriha__d_a.dds"
		NormalMap="Belarus_Kriha__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="cvet_gidro2, cvet_knop, cvet_zade"
		DiffuseMap="Belarus_cvet__d_a.dds"
		NormalMap="Belarus_cvet__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="bort_komp"
		DiffuseMap="Belarus_bort_komp__d_a.dds"
		NormalMap="Belarus_bort_komp__n_d.dds"
		SpecularMap="Belarus_bort_komp__s_d.dds"
	/>
	<Material
		MeshParts="avari_knop"
		DiffuseMap="Belarus_avari__d_a.dds"
		NormalMap="Belarus_avari__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="VIZ2,mtz80_pixton,anod_gidro1,anod_kozur "
		DiffuseMap="Belarus_anod__d_a.dds"
		NormalMap="Belarus_anod__n_d.dds"
		SpecularMap="chasti_s.dds"
	/>
	<Material
		MeshParts="miga_ogni"
		DiffuseMap="Belarus_miga__d_a.dds"
		NormalMap="Belarus_miga__n_d.dds"
		SpecularMap="chasti_s.dds"
		Blending="alpha"
	/>
	<Material
		MeshParts="fara_zad_stop"
		DiffuseMap="Belarus_fara_zad__d_a.dds"
		NormalMap="Belarus_fara_zad__n_d.dds"
		SpecularMap="chasti_s.dds"
		Blending="alpha"
	/>
	<Material
		MeshParts="fara2_svet1"
		DiffuseMap="Belarus_fara2__d_a.dds"
		NormalMap="Belarus_fara2__n_d.dds"
		SpecularMap="Belarus_fara2__s_d.dds"
		Blending="alpha"
	/>
	<Material
		MeshParts="stekla_okno"
		DiffuseMap="Belarus_stekla__d_a.dds"
		SpecularMap="Belarus_stekla__s_d.dds"
		Blending="alpha"
	/>
	<Material
		MeshParts="stekla_MAT_panel"
		DiffuseMap="Belarus_stekla_MAT__d_a.dds"
		SpecularMap="Belarus_stekla_MAT__s_d.dds"
		Blending="alpha"
	/>

</CombineXMesh>